Subject: Re: Sustainable, Non-exploitive, Space Exploration Project, Seeking Board Can...

From: [email-masked]
Date: Fri, 30 Apr 1999 03:37:37 EDT

dear eric,

please educate me on what a 'vegan lifestyle' has to do with 
'sustainability'.  should i be eating lentils grown in and exported from a 
country which can not feed its own people instead of shooting a deer in my 
backyard?    how can one separate oneself from the nutrient cycle that 
naturally relies on animals?  where does a 'vegan' draw the line in animal 
use?  is an earthworm an animal?  is manure an unacceptable soil amendment 
since it is an animal product?  is a plastic balnket more sustainable than a 
wool one?

anxiously awaiting your reply,

stephan.